newSWFBrowserFont(3)

NAME
newSWFBrowserFont - creates a browser font instance

SYNOPSIS
#include <ming.h>

SWFBrowserFont newSWFBrowserFont(const char *name);

PARAMETERS

const char *name
    Not Documented.

DESCRIPTION
This Function allows the usage of built in fonts like "_sans". Takes the name of the font as an argument.